You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-08-10 10:10:37

Bedoui
Guest
Registered: 2017-08-10
Posts: 9

compatibilité entre versions

Bonjour GLPI Community,


Je voulais confirmer avec vous la compatibilité des versions entre GLPI/OCS/FusionInventory .

Nous devrions utiliser glpi dans le contexte du EyesOfNetwork dans sa version 5.0.

En faite pour la version GLPI 0.90.3 , les versions FusionInventory    0.90+1.3   , OCS Inventory NG 1.2.1 sont elles vraiment compatibles représentent peu d’anomalies .
Je suis à l'écoute de vos propositions pour s'assurer de la bonne intégration et limiter les anomalies .

Last edited by Bedoui (2017-08-10 10:51:57)

Offline

#2 2017-08-10 10:27:30

ddurieux
Plugins Dev
From: Monsols, France
Registered: 2005-06-17
Posts: 7,520

Re: compatibilité entre versions

Pour fusion y a 2 versions de retard niveau correction.
Apres pour fusion et ocs, tant qu'une machine ne remonte pas dans les 2, pas de soucis


Support / dev / installation / configuration GLPI : [email protected]
DCS : expert GLPI & FusionInventory / Développeur du plugin FusionInventory
IRC #glpi sur freenode.net

Offline

#3 2017-08-10 11:13:05

Bedoui
Guest
Registered: 2017-08-10
Posts: 9

Re: compatibilité entre versions

Si j'ai bien compris d’après les comparatifs entre Fusion et OCS ,avec fusion la BdD GLPI est  alimentée directement par contre avec OCS un transfert  de la Base de données vers glpi aura lieu.

Donc reste à confirmer que la release FusionInventory for GLPI 0.90+1.5 sortie en  Nov 8, 2016 est compatible et plus stable que FusionInventory    0.90+1.3 pour GLPI 0.90.3

Offline

Board footer

Powered by FluxBB